/*
Skin Name: Orman Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: fixed
Description: A light and green skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom & Orman Clark
Author URI: http://dev7studios.com
*/

.theme-orman.slider-wrapper {
	background:url(slide-shadow.html) no-repeat bottom;
	width:953px;
	height:401px;
	margin:0 auto;
	position:relative;
}

.theme-orman .nivoSlider {
	position:relative;
	width:953px;
	height:401px;
	margin-left:5px;
	background:url(loading.gif) no-repeat 50% 50%;
}
.theme-orman .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    width:568px; /* Make sure your images are the same size */
    height:268px; /* Make sure your images are the same size */
}


.theme-orman .nivoSlider a {
    border:0;
    display:block;
}

.theme-orman .nivo-controlNav {
    position:absolute;
	left:70%;
	bottom:-15px;
    margin-right:0px; /* Tweak this to center bullets */
}
.theme-orman .nivo-controlNav a {
    display:block;
    width:10px;
    height:10px;
    background:url(bullets.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:7px;
    float:left;
}
.theme-orman .nivo-controlNav a.active {
    background-position:0 -10px;
}

.theme-orman .nivo-directionNav a {
	display:block;
	width:25px;
	height:200px;
	background:url(arrows.png) no-repeat 0% 50%;
	text-indent:-9999px;
	border:0;
    top:50px;
}
.theme-orman a.nivo-nextNav {
	background-position:100% 50%;
	right:-25px;
    padding-right:10px;
	
}
.theme-orman a.nivo-prevNav {
	left:-25px;
    padding-left:10px;
}

.theme-orman .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-orman .nivo-caption a { 
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-orman .nivo-caption a:hover { 
    color:#fff;
}

.theme-orman .ribbon {
    background:url(ribbon.png) no-repeat;
    width:111px;
    height:111px;
    position:absolute;
    top:-3px;
    left:56px;
    z-index:300;
}





<!-- Portfolio -->
.portfoliotheme-orman.portfolioslider-wrapper {
	background:url(slide-shadow.html) no-repeat bottom;
	width:960px;
	height:660px;
	margin:0 auto;
	position:relative;}

.portfoliotheme-orman.portfolionivoSlider {
	position:relative;
	width:960px;
	height:660px;
	margin-left:5px;
	background:url(loading.gif) no-repeat 50% 50%;
	}
	
.portfoliotheme-orman .portfolionivoSlider a {
    border:0;
    display:block;
}

.portfoliotheme-orman .nivo-controlNav {
    position:absolute;
	left:70%;
	bottom:-15px;
    margin-right:0px; /* Tweak this to center bullets */
}
.portfoliotheme-orman .nivo-controlNav a {
    display:block;
    width:10px;
    height:10px;
    background:url(bullets.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:7px;
    float:left;
}
.portfoliotheme-orman .nivo-controlNav a.active {
    background-position:0 -10px;
}

.portfoliotheme-orman .nivo-directionNav a {
	display:block;
	width:25px;
	height:200px;
	background:url(arrows.png) no-repeat 0% 50%;
	text-indent:-9999px;
	border:0;
    top:50px;
}
.portfoliotheme-orman a.nivo-nextNav {
	background-position:100% 50%;
	right:-25px;
    padding-right:10px;
}
.portfoliotheme-orman a.nivo-prevNav {
	left:-25px;
    padding-left:10px;
}

.portfoliotheme-orman .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.portfoliotheme-orman .nivo-caption a { 
    color:#fff;
    border-bottom:1px dotted #fff;
}
.portfoliotheme-orman .nivo-caption a:hover { 
    color:#fff;
}

.portfoliotheme-orman .ribbon {
    background:url(ribbon.png) no-repeat;
    width:111px;
    height:111px;
    position:absolute;
    top:-3px;
    left:56px;
    z-index:300;
}

<!-- End Portfolio css -->
